/* CSS Document */

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, img { 
margin: 0;
padding: 0;
border: 0;
}

body {
background-color: #000000;
text-align: center;
}

p {
color:#ffffff;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:13px;
padding:8px;
padding-left: 16px;
padding-right: 16px;
}

h1 {
font-family: Impact, Arial, Helvetica, Verdana, sans-serif;
font-size: 33px;
font-weight: bold;
color: #ffffff;
margin: 0px;
padding: 15px;
padding-left: 16px;
padding-bottom: 0px;
text-align: left;
}

.grey {
color: #bfbec0;
}

h2 {
font-family:Impact, Arial, Helvetica, sans-serif;
font-size: 20px;
color: #ffffff;
text-align: right;
margin-left:8px;
margin-top: 0px;
margin-bottom: 0px;
padding:12px;
padding-top: 0px;
font-weight: bold;
}

.faq_t {
border-style: dashed;
border-color: #999999;
border-width: 1px;
}

.faq {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #ffffff;
text-align: left;
margin:0px;
padding:8px;
font-weight: bold;
vertical-align: top;
border-style: solid;
border-width: 1px;
border-color: #ffffff;
}

.faq_a {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #bfbec0;
text-align: left;
margin:0px;
padding:8px;
font-weight: bold;
border-style: solid;
border-width: 1px;
border-color: #ffffff;
}

h3 {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 15px;
font-weight: bold;
color: #bfbec0;
margin: 0px;
padding: 10px;
padding-bottom: 0px;
text-align: left;
}

h4 {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 15px;
font-weight: bold;
color: #ffffff;
margin: 0px;
padding: 10px;
padding-bottom: 0px;
text-align: left;
}

h5 {
font-family:"Times New Roman", Times, serif;
font-size: 20px;
color: #993300;
margin-top: 0px;
padding: 22px;
padding-bottom: 6px;
padding-left: 6px;
font-style:italic;
font-weight:bold
}

h6 {
	color:#993300;
	font-family: Arial, Helvetica, sans-serifArial, sans-serif;
	font-size:14px;
	font-weight: bold;
	text-align: right;
	margin: 20px;
	margin-top: 0px;
	margin-bottom: 5px;
}

ul {
margin: 0px;
padding: 0px;
font: Arial, Helvetica, sans-serif;
}

li {
margin: 0px;
padding: 0px;
font-family: Arial, Helvetica, sans-serif;
}

#headerbg {
background-image:url(../images/top_background.jpg);
text-align:center;
height: 63px;
	}

#container {
	position:relative;
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	margin-top: 15px;
	text-align: left;
}

#header_left {
	float:left;
	width:613px;
	height: 107px;
	margin: 0px;
}

#header_right {
	float:left;
	width:347px;
	height: 107px;
	margin: 0px;
}

#main {
width: 960px;
margin: 0px;
border-style: solid;
border-width: 1px;
border-color: #FFFFFF;
background-color: #252525;
position: relative;
}

#slide {
width: 668px;
margin: 0px;
padding: 0px;
float: left;
z-index:1;
}

#heading {
width: 960px;
height: 71px;
background-image: url(../images/heading_background.jpg);
background-repeat: repeat-x;
}

#heading2 {
width: 960px;
height: 18px;
background-image: url(../images/heading_background.jpg);
background-repeat: repeat-x;
}

.right_boxes {
width: 283px;
float: left;
margin-top: 10px;
position: relative;
}

.box {
height: 147px;
width: 281px;
margin: 0px;
padding: 0px;
border-style: solid;
border-width: 1px;
border-color: #FFFFFF;
}

.box_news {
height: 147px;
width: 281px;
margin: 0px;
padding: 0px;
background-color: #79777c;
border-style: solid;
border-width: 1px;
border-color: #FFFFFF;
}

.menu_news_text {
float: left; 
margin: 0px;
padding: 0px;
height: 147px;
width: 240px;
overflow: hidden;
}

.index_news {
margin:0px;
padding:0px;
padding-left: 12px;
padding-right: 12px;
padding-top: 8px;
}

.h_news {
color: #383739;
}

.box2 {
height: 147px;
width: 281px;
margin: 0px;
top: 160px;
padding: 0px;
border-style: solid;
border-width: 1px;
border-color: #FFFFFF;
position: absolute;
}

.box2_rest {
height: 208px;
width: 281px;
margin: 0px;
top: 0px;
padding: 0px;
border-style: solid;
border-width: 1px;
border-color: #FFFFFF;
position: absolute;
}

.box_pics {
width: 281px;
margin: 0px;
margin-bottom: 16px;
padding: 0px;
background-color: #79777c;
border-style: solid;
border-width: 1px;
border-color: #ffffff;
}

.box_guarantee {
height:130px;
width: 281px;
margin: 0px;
margin-top: 12px;
padding: 0px;
background-color: #383739;
border-style: solid;
border-width: 1px;
border-color: #383739;
}

.box_guarantee p {
padding:10px;
padding-bottom: 0px;
}

.box_guarantee p.link {
text-align: right;
padding-top: 2px;
}

a.guarantee:link {
color: #7f7d81;
text-decoration: none;
}

a.guarantee:visited {
color: #7f7d81;
text-decoration: none;
}

a.guarantee:hover {
color:#FFFFFF;
text-decoration: none;
}

a.news:link {
color: #383739;
text-decoration: none;
font-weight: bold;
}

a.news:visited {
color: #383739;
text-decoration: none;
font-weight: bold;
}

a.news:hover {
color:#FFFFFF;
text-decoration: none;
font-weight: bold;
}


.box_action {
float: left;
display:inline;
margin: 0px;
margin-left: 6px;
margin-top: 6px;
padding: 0px;
width: 200px;
}

.box_action-j13 {
float: left;
display:inline;
margin: 0px;
margin-left: 6px;
margin-top: 10px;
padding: 0px;
width: 310px;
}

.box_ap {
padding:8px;
padding-left: 7px;
padding-right: 7px;
}

.text_action {
margin: 17px;
margin-left: 12px;
margin-right: 10px;
margin-bottom: 14px;
padding: 0px;
height: 130px;
text-align: center;
border-style: solid;
border-width: 1px;
border-color: #383739;
background-color: #383739;
}

.ta_h {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 15px;
font-weight: bold;
color: #bfbec0;
margin: 0px;
padding: 10px;
padding-bottom: 0px;
text-align: center;
}

.ta_h2 {
color: #4686fa;
font-weight: bold;
}

#text_box {
width: 960px;
margin: 0px;
padding: 0px;
}

#text_box2 {
width: 960px;
margin: 0px;
padding: 0px;
padding-top: 10px;
padding-bottom: 10px;
}

#text_box2 h2 {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 15px;
font-weight: bold;
color: #bfbec0;
margin: 0px;
padding: 10px;
padding-left: 16px;
padding-bottom: 0px;
text-align: left;
}

#text {
width: 668px;
padding-top: 10px;
float: left;
}

#text_users {
width: 180px;
padding-top: 10px;
padding-bottom: 10px;
float: left;
}

#text_users2 {
width: 770px;
padding-top: 10px;
padding-bottom: 10px;
float: left;
border-left-style: solid;
border-left-color: #999999;
border-left-width: 1px;
}

#text_users2 h2 {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 15px;
font-weight: bold;
color: #ffffff;
margin: 0px;
padding: 10px;
padding-left: 16px;
text-align: left;
}

#text ul {
color:#ffffff;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:13px;
padding:8px;
padding-left: 40px;
padding-right: 20px;
}

#text_box2 ul {
color:#ffffff;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:13px;
padding:8px;
padding-left: 40px;
padding-right: 20px;
}

.model {
padding: 5px;
color:#ffffff;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:13px;
}

.model_ac {
margin-left: 16px;
padding: 5px;
color:#ffffff;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:13px;
}

.model_border {
border-style: solid;
border-width: 1px;
border-color: #ffffff;
}

#bottom_line {
width: 960px;
height: 28px;
margin: 0px;
padding: 0px;
text-align: center;
background-image: url(../images/heading_background.jpg);
background-repeat: repeat-x;
}

#margin_bottom {
width: 960px;
height: 80px;
margin-top: 3px;
margin-bottom: 20px;
margin-left: auto;
margin-right: auto;
font-size: 13px;
}

.clear {clear:both;}

.copyright{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
padding-top: 7px;
padding-bottom: 0px;
margin-bottom: 0px;
color: #FFFFFF;
text-align: center;
}

a.copy:link {
color: #999999;
text-decoration:none;
}

a.copy:visited {
color:#999999;
text-decoration:none;
}

a.copy:hover {
color: #4686fa;
text-decoration:none;
}

#nav {
width: 960px;
height: 36px;
margin: 0px;
position:relative;
z-index: 100;
}

.preload2 {background: url(../images/button4.gif);}
.menu2 {padding:0 0 0 10px; margin:0; list-style:none; height:36px; background:#fff url(../images/button1a.gif) repeat-x; position:relative; z-index:500;; font-family:arial, verdana, sans-serif;}
.menu2 li.top {display:block; float:left; position:relative;}
.menu2 li a.top_link {display:block; float:left; height:36px; line-height:33px; color:#fff; text-decoration:none; font-size:13px; font-weight:bold; margin-left: 10px; padding:0 0 0 12px; cursor:pointer;}

.menu2 li > a.top_link {margin-left: 16px;}

.menu2 li a.top_link span {float:left; display:block; padding:0 10px 0 0px; height:36px;}
.menu2 li a.top_link span.down {float:left; display:block; padding:0 24px 0 0px; height:36px; background:url(../images/arrow_w.gif) no-repeat right top;}
.menu2 li a.top_link:hover {color:#fff; background: url(../images/button4.gif) no-repeat;}
.menu2 li a.top_link:hover span {background:url(../images/button4.gif) no-repeat right top;}
.menu2 li a.top_link:hover span.down {background:url(../images/button4a.gif) no-repeat right top;}

.menu2 li:hover > a.top_link {color:#fff; background:url(../images/button4.gif) no-repeat;}
.menu2 li:hover > a.top_link span {background:url(../images/button4.gif) no-repeat right top;}
.menu2 li:hover > a.top_link span.down {background:url(../images/button4a.gif) no-repeat right top;}


.menu2 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.menu2 a:hover {visibility:visible;}
.menu2 li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu2 :hover ul.sub {left:18px; top:36px; background: #fff; padding:3px 0; border:1px solid #75a3f6; white-space:nowrap; width:123px; height:auto;}
.menu2 :hover ul.sub li {display:block; height:20px; position:relative; float:left; width:120px;}
.menu2 :hover ul.sub li a {display:block; font-size:12px; height:20px; width:117px; line-height:20px; text-indent:5px; color:#000; text-decoration:none; border:3px solid #fff; border-width:0 0 0 3px;}
.menu2 :hover ul.sub li a.fly {background:#fff url(../images/arrow.gif) 80px 7px no-repeat;}
.menu2 :hover ul.sub li a:hover {background:#75a3f6; color:#fff;}
.menu2 :hover ul.sub li a.fly:hover {background:#4ab url(../images/arrow_over.gif) 80px 7px no-repeat; color:#fff;}
.menu2 :hover ul li:hover > a.fly {background:#4ab url(../images/arrow_over.gif) 80px 7px no-repeat; color:#fff;} 

.menu2 :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul
{left:90px; top:-4px; background: #fff; padding:3px 0; border:1px solid #75a3f6; white-space:nowrap; width:93px; z-index:200; height:auto;}

.menu {display:block; height:147px; margin:0px;}
.menu ul {margin:0; padding:0; list-style-type:none;}
.menu li {float:left; margin:0px; display:block; width:281px;}
.menu li.list1 {background:transparent url(../images/products.jpg);}
.menu li.list2 {background:transparent url(../images/testimonials.jpg);}
.menu a {display:block; width:281px; padding-top:147px; height:0; color:#000; text-decoration:none; overflow:hidden;}
* html .menu a:link, * html .menu a:visited {height:147px; he\ight:0;}
 
.menu a#item1 {background:transparent url(../images/products_hover.jpg) -281px -147px no-repeat;}
.menu a#item2 {background:transparent url(../images/testimonials_hover.jpg) -281px -147px no-repeat;}
 
.menu a#item1:hover {background-position:top right; z-index:50;}
.menu a#item2:hover {background-position:top right; z-index:50;}
 
* html .menu a:hover {height:147px; he\ight:0;}


.menu_news {display:block; height:147px; margin:0px; width:38px; float:left;}
.menu_news ul {margin:0; padding:0; list-style-type:none;}
.menu_news li {float:left; margin:0px; display:block; width:38px;}
.menu_news li.list1 {background:transparent url(../images/news2.jpg);}
.menu_news a {display:block; width:38px; padding-top:147px; height:0; color:#000; text-decoration:none; overflow:hidden;}
* html .menu_news a:link, * html .menu_news a:visited {height:147px; he\ight:0;}
 
.menu_news a#item3 {background:transparent url(../images/news2_hover.jpg) -38px -147px no-repeat;}
 
.menu_news a#item3:hover {background-position:top left; z-index:50;}
 
* html .menu_news a:hover {height:147px; he\ight:0;}

.news_wrapper {
margin-top: 20px;
margin-left: 20px;
margin-right: 20px;
padding-bottom: 10px;
}

.news_line {
height: 1px;
margin-left: 20px;
margin-right: 20px;
border-bottom-style: solid;
border-bottom-color: #999999;
border-bottom-width: 1px;
}

.news_wrapper h2 {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 16px;
font-weight: bold;
color: #ffffff;
text-align: left;
}

.news_pic {
float: right;
margin: 10px;
margin-right: 20px;
max-width:250px;
}

.date {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 12px;
font-weight: bold;
color: #575757;
text-align: left;
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
}

a.news_nav:link {
color: #999999;
text-decoration:none;
}

a.news_nav:visited {
color:#999999;
text-decoration:none;
}

a.news_nav:hover {
color: #4686fa;
text-decoration:none;
}

.print {
display:none;
}

.table_headings {
background-color: #383739;
text-align: center;
font-weight: bold;
font-size: 13px;
padding-top: 7px;
padding-bottom: 7px;
}

.prices {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 20px;
font-weight: bold;
color: #ffffff;
margin: 0px;
padding: 10px;
padding-left: 16px;
text-align: left;
}

.accessories {
float:left; 
width: 448px;
height: 140px;
margin: 0px;
margin-left: 20px;
margin-bottom: 20px;
border-style: solid;
border-width: 1px;
border-color: #999999;
background-color: #383739;
display: inline;
}

.accessories p {
padding:10px;
}

.contact {
padding:6px;
padding-right: 0px;
}

.pic_right {
float: right;
margin: 10px;
}

.pic_inside {
float: right;
margin: 10px;
margin-right: 0px;
}

.photo {
float: left;
margin-left: 20px;
margin-bottom: 20px;
display: inline;
}

.hopper {
margin-top: 20px;
margin-bottom: 20px;
padding: 5px;
color:#ffffff;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:13px;
}